all: true
include:
  - lib/**/*.js
exclude:
  - lib/handlers/asm-docs-amd64.js
  - lib/handlers/asm-docs-arm32.js
  - lib/handlers/asm-docs-java.js
  - lib/compilers/fake-for-test.js
report-dir: ./out/coverage
reporter:
  - lcov
require:
  - esm
